

@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

nav {
  position: absolute;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 10vh;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  background-color: #000000;
}
nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  font-size: 1.2vw;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
nav ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 2.5% 1vw 2.5% 1vw;
  font-family: 'Ubuntu';
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -ms-flex-preferred-size: 10%;
      flex-basis: 10%;
  list-style: none;
  text-align: center;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
nav ul li:hover {
    margin-top: -1%;
}

nav ul li a:link {
  font-family: 'Ubuntu';
  text-decoration: none;
  color: #fff;
}
nav ul li a:visited {
  font-family: 'Ubuntu';
  text-decoration: none;
  color: #fff;
}
nav ul li span {
  font-family: 'Ubuntu';
  padding-right: 4%;
  color: #FFC300;

}
